Cheap VPS & Xen Server


Residential Proxy Network - Hourly & Monthly Packages

How to install libsublib-cil on Debian Unstable (Sid)


Install libsublib-cil

Installing libsublib-cil package on Debian Unstable (Sid) is as easy as running the following command on terminal:

sudo apt-get update
sudo apt-get install libsublib-cil

libsublib-cil package information

distro Debian Unstable (Sid)
section Main
name libsublib-cil
version 0.9-5
description CLI library that eases the development of subtitling applications
subsection cli-mono
website sublib.sourceforge.net
maintainer Debian CLI Libraries Team

Uninstall libsublib-cil

To remove just libsublib-cil package itself from Debian Unstable (Sid) execute on terminal:

sudo apt-get remove libsublib-cil

Uninstall libsublib-cil and it’s dependent packages

To remove the libsublib-cil package and any other dependant package which are no longer needed from Debian Sid.

sudo apt-get remove --auto-remove libsublib-cil

Purging libsublib-cil

If you also want to delete configuration and/or data files of libsublib-cil from Debian Sid then this will work:

sudo apt-get purge libsublib-cil

To delete configuration and/or data files of libsublib-cil and it’s dependencies from Debian Sid then execute:

sudo apt-get purge --auto-remove libsublib-cil

 

Comments

comments